/**
 * @note Copyright (c) 2006  Sagem Communication All rights reserved
 *
 * @file sbi_k_160.h
 * @version 1.0
 * @date 25/11/2006
 * @author Sagem Communication
 * @brief 
**/
#ifndef _SBI_K_160_H
#define _SBI_K_160_H

#include <linux/sbi_k.h>


extern struct interrupt_numbers vox160_int_nums;
extern unsigned long vox160_mtd_partition_jffs2_offset;
extern unsigned long vox160_mtd_partition_jffs2_size;
extern int vox160_first_pci_pin;
extern int vox160_mem_detect(void);
extern int vox160_adsl_gpio_reset_bit;
extern int num_emac_ports_160;
extern void bmHostTask_160(unsigned long dummy);
extern struct tasklet_struct bmap_tasklet_160;
extern int init_sbi_160(void);
extern void fusiv_init_IRQ_160(void);
#endif /*_SBI_K_160_H*/

